apiVersion: v1
data:
  config.yaml: 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
  extra_ca_cert_mitre-ba-npe-ca-3.crt: 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
  extra_ca_cert_service-ca.crt: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSURVVENDQWptZ0F3SUJBZ0lJSDk5ZjgrZEtZcTB3RFFZSktvWklodmNOQVFFTEJRQXdOakUwTURJR0ExVUUKQXd3cmIzQmxibk5vYVdaMExYTmxjblpwWTJVdGMyVnlkbWx1WnkxemFXZHVaWEpBTVRZd05UYzJNVFk1TnpBZQpGdzB5TURFeE1Ua3dORFUwTlRaYUZ3MHlNekF4TVRnd05EVTBOVGRhTURZeE5EQXlCZ05WQkFNTUsyOXdaVzV6CmFHbG1kQzF6WlhKMmFXTmxMWE5sY25acGJtY3RjMmxuYm1WeVFERTJNRFUzTmpFMk9UY3dnZ0VpTUEwR0NTcUcKU0liM0RRRUJBUVVBQTRJQkR3QXdnZ0VLQW9JQkFRQy9jNS9ab2NGdy80a0JaQStoL0NqZjlpM21mZUVrWUJjcgp5TGRCNnVhZmFYTVlrVXpyM0RYc1hndEtwY1UrWEZrbGpyV0VTSkx1MHcycFF1TkUySk0raTI5RkhzeUpwdHVRCnRkN0xneTZ4S2lydEV2QVA5RVVWUlZpT0hwQUhCeWZaWldveHZGRHEvaTlhUzJRMXVXUHV5U2gxUEdKWDl6NGgKbThrT2pqWnhCVzRPeXdoZGVqZk5pUUdPR2wwdmlLTmw5d3JMTFdZMUprbDJRNkZSdHh5WTBhWE1KVnRvVHVXbQp0bUFGWnVkTDZhTFJoa3owdnBERzdEbk1FRXFQTU1zRFJ0ZUhCZHd2SHhpakpFZWdYNitjWDBuUTJHVVJDeWd2Clp5c0oybkk1RVJmOTd6Tk9EeHdDWG9jZUhpRkhaMjZvb1UxbEEwTkwxWFlMbVBQVUF6eWJBZ01CQUFHall6QmgKTUE0R0ExVWREd0VCL3dRRUF3SUNwREFQQmdOVkhSTUJBZjhFQlRBREFRSC9NQjBHQTFVZERnUVdCQlErY29aYwpwZXB4aXR1Z1ZvT1c4emNvcnVDZ0lUQWZCZ05WSFNNRUdEQVdnQlErY29aY3BlcHhpdHVnVm9PVzh6Y29ydUNnCklUQU5CZ2txaGtpRzl3MEJBUXNGQUFPQ0FRRUFOL0t3OXAxUm8yaUVjMnMzVm90RStPT2xhWjk5RDhPbWtuM3UKVERYMEJMcDZtU2tycDNyeWRxU3h0MkRvSGxiZWJkT281SGtEZHB6bmxoSGhCazl6QW05REowRkZjT05pYUJMUApSbW1UWklPK0hwY1VSY2M5aEU3a0l4YWNUTURmeGw1Zm0yU05VWkpVSnRrTmxyeWJTYXVtcXA3b0xGaTFHTGI0Cm9YVXcvWGVkc2xYUHpoQnJ5N1BFN1Y4TlJCWFlZUit4M0dqblN0cUQyenFkbTNPRTJKL1VEOEd5eHFFQms5QnIKaXJsWTh0ZUZzbE1jMEU1ZElVdlRmTkQwalRZYVg4Z0RvVGNJK1RXSVRhWCtkTTV3WnZJdTF6aXBBQlpJK3o1agpERG1teHJVZHVjQlJWRDg5YjNYc2lxVU9GTklxcXhDODBjN2N4RjlHYU5KSmhCVWhxUT09Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  ssl.cert: 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
  ssl.key: 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
kind: Secret
metadata:
  annotations:
    quay-buildmanager-hostname: ""
    quay-managed-fieldgroups: Database,Redis,RepoMirror,SecurityScanner
    quay-operator-service-endpoint: http://quay-operator.openshift-operators:7071
    quay-registry-hostname: quay-quay-quay.apps.hap-test.mitre.org
  creationTimestamp: "2021-06-10T14:52:24Z"
  labels:
    quay-operator/quayregistry: quay
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        f:config.yaml: {}
        f:extra_ca_cert_mitre-ba-npe-ca-3.crt: {}
        f:extra_ca_cert_service-ca.crt: {}
        f:ssl.cert: {}
        f:ssl.key: {}
      f:metadata:
        f:annotations:
          f:quay-buildmanager-hostname: {}
          f:quay-managed-fieldgroups: {}
          f:quay-operator-service-endpoint: {}
          f:quay-registry-hostname: {}
        f:labels:
          f:quay-operator/quayregistry: {}
        f:ownerReferences:
          k:{"uid":"4577c779-5893-42a3-b484-c15100a0466a"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:type: {}
    manager: quay-operator
    operation: Apply
    time: "2021-06-10T14:52:24Z"
  name: quay-quay-config-secret-g4cchtfc6d
  namespace: quay
  ownerReferences:
  - apiVersion: quay.redhat.com/v1
    kind: QuayRegistry
    name: quay
    uid: 4577c779-5893-42a3-b484-c15100a0466a
  resourceVersion: "255849320"
  selfLink: /api/v1/namespaces/quay/secrets/quay-quay-config-secret-g4cchtfc6d
  uid: b000f0ba-5176-4235-b2bb-62fcfdc7213d
type: Opaque
